 RESULTS FROM PROGRAM SPATIAL_AVERAGE_HIST_RCP85_37MODELS1.F
 Domain: Near-global land and ocean (GLB2; 180W-180E; 82.5S-82.5N)
 Selected variable:      tf2 (synthetic MSU bulk tropospheric temperature; T_{Fu})
 Synthetic MSU temperature calculated using Method 1a developed by Dr. Carl Mears (RSS)
 Method 1a uses model surface temperature (ts), atmospheric temperature (ta), surface pressure (ps), and land fraction (sftlf)
 Model sea-ice coverage data are not used in Method 1a
 Synthetic MSU temperatures calculated with Method 1a are designated as "both" in the filename
 Program calculates spatially-averaged tf2 changes for selected domain
 Input data are monthly means from CMIP-5 spliced historical and rcp8.5 simulations
 Analysis performed on native model grid
 Selected longitude/latitude boundaries of domain (x1, x2, y1, y2):  -180.0  180.0  -82.5   82.5
 Output data: Spatial mean of domain
 Reference period: 1979-2016
 Analysis period:  1979-2016
 No filtering of output time series
 No detrending selected
 BASIC STATISTICS FOR MODEL TIME SERIES
 MISS1:  Number of months in entire time series for which a valid spatial average could not be computed
 SDEV:   Temporal standard deviation of spatial average (degrees C)
 AR-1:   Lag-1 temporal autocorrelation of spatial average
 TREND:  Least-squares linear trend (degrees C per decade)
 TOTLC:  Total linear change over analysis period (degrees C)
 SERR2:  Standard error of linear trend (adjusted for temporal autocorrelation; degrees C per decade)
 TPROB3: p-value for test of trend significance (adjusted for temporal autocorrelation in DOF and SE)
 NMISS:  Number of non-missing monthly values during analysis period
 RNEFF:  Effective sample size (adjusted for temporal autocorrelation)
 QNORM2: Time-average of normalized first differences
 IQCRIT: Number of normalized first differences (FD) > 5 std. deviations
 PQCRIT: 100 x [IQCRIT / (total number of first differences in time series)]

NO.      MODEL        RUN#    MISS1   SDEV      AR-1      TREND     TOTLC     SERR2     TPROB3     NMISS     RNEFF    QNORM2    IQCRIT   PQCRIT
  1        access1_0  r1i1p1   0     0.3802    0.8066    0.3026    1.1499    0.0246    0.0000     456.0      48.8    0.0000        0    0.0000
  2        access1_3  r1i1p1   0     0.3389    0.6486    0.2778    1.0555    0.0138    0.0000     456.0      97.2    0.0000        0    0.0000
  3       bcc_csm1_1  r1i1p1   0     0.3820    0.7540    0.3031    1.1519    0.0217    0.0000     456.0      64.0    0.0000        0    0.0000
  4      bcc_csm1_1m  r1i1p1   0     0.4664    0.8219    0.3612    1.3724    0.0342    0.0000     456.0      44.6    0.0000        0    0.0000
  5         can_esm2  r1i1p1   0     0.5016    0.8853    0.3969    1.5080    0.0446    0.0000     456.0      27.8    0.0000        0    0.0000
  6         can_esm2  r2i1p1   0     0.5135    0.8840    0.4126    1.5681    0.0431    0.0000     456.0      28.1    0.0000        0    0.0000
  7         can_esm2  r3i1p1   0     0.5137    0.8883    0.4119    1.5653    0.0444    0.0000     456.0      27.0    0.0000        0    0.0000
  8         can_esm2  r4i1p1   0     0.5435    0.8905    0.4300    1.6341    0.0496    0.0000     456.0      26.4    0.0000        0    0.0000
  9         can_esm2  r5i1p1   0     0.5404    0.8667    0.4348    1.6524    0.0417    0.0000     456.0      32.6    0.0000        0    0.0000
 10            ccsm4  r1i1p1   0     0.4142    0.7808    0.3200    1.2161    0.0271    0.0000     456.0      56.1    0.0000        0    0.0000
 11            ccsm4  r2i1p1   0     0.4355    0.7937    0.3256    1.2373    0.0319    0.0000     456.0      52.4    0.0000        0    0.0000
 12            ccsm4  r3i1p1   0     0.4323    0.7961    0.3152    1.1976    0.0334    0.0000     456.0      51.8    0.0000        0    0.0000
 13        cesm1_bgc  r1i1p1   0     0.4064    0.7864    0.2986    1.1348    0.0302    0.0000     456.0      54.5    0.0000        0    0.0000
 14       cesm1_cam5  r1i1p1   0     0.3818    0.7215    0.3046    1.1576    0.0198    0.0000     456.0      73.8    0.0000        0    0.0000
 15        cmcc_cesm  r1i1p1   0     0.4019    0.8803    0.2236    0.8499    0.0557    0.0002     456.0      29.0    0.0000        0    0.0000
 16          cmcc_cm  r1i1p1   0     0.3471    0.6067    0.2701    1.0263    0.0157    0.0000     456.0     111.6    0.0000        0    0.0000
 17         cmcc_cms  r1i1p1   0     0.4316    0.8065    0.3148    1.1961    0.0344    0.0000     456.0      48.9    0.0000        0    0.0000
 18    csiro_mk3_6_0  r10i1p1  0     0.3857    0.8469    0.2822    1.0724    0.0349    0.0000     456.0      37.8    0.0000        0    0.0000
 19         ec_earth  r8i1p1   0     0.3322    0.7528    0.2618    0.9950    0.0192    0.0000     456.0      64.3    0.0000        0    0.0000
 20        fgoals_g2  r1i1p1   0     0.3081    0.7731    0.2354    0.8945    0.0203    0.0000     456.0      58.3    0.0000        0    0.0000
 21          fio_esm  r1i1p1   0     0.3447    0.7647    0.2348    0.8924    0.0272    0.0000     456.0      60.8    0.0000        0    0.0000
 22         gfdl_cm3  r1i1p1   0     0.5338    0.8735    0.4125    1.5676    0.0479    0.0000     456.0      30.8    0.0000        0    0.0000
 23       gfdl_esm2g  r1i1p1   0     0.4553    0.8576    0.3563    1.3539    0.0369    0.0000     456.0      35.0    0.0000        0    0.0000
 24       gfdl_esm2m  r1i1p1   0     0.4361    0.8934    0.3034    1.1530    0.0527    0.0000     456.0      25.7    0.0000        0    0.0000
 25     giss_e2_h_p1  r1i1p1   0     0.3275    0.7783    0.2514    0.9552    0.0217    0.0000     456.0      56.9    0.0000        0    0.0000
 26     giss_e2_h_p3  r1i1p3   0     0.3728    0.8604    0.2890    1.0983    0.0314    0.0000     456.0      34.2    0.0000        0    0.0000
 27     giss_e2_r_p1  r1i1p1   0     0.3187    0.8243    0.2218    0.8429    0.0289    0.0000     456.0      43.9    0.0000        0    0.0000
 28     giss_e2_r_p2  r1i1p2   0     0.3235    0.8243    0.2380    0.9044    0.0268    0.0000     456.0      43.9    0.0000        0    0.0000
 29     giss_e2_r_p3  r1i1p3   0     0.4154    0.8716    0.3159    1.2006    0.0384    0.0000     456.0      31.3    0.0000        0    0.0000
 30       hadgem2_cc  r1i1p1   0     0.3871    0.8150    0.2955    1.1228    0.0288    0.0000     456.0      46.5    0.0000        0    0.0000
 31       hadgem2_cc  r2i1p1   0     0.3611    0.8353    0.2606    0.9902    0.0321    0.0000     456.0      40.9    0.0000        0    0.0000
 32       hadgem2_cc  r3i1p1   0     0.4163    0.8549    0.3176    1.2071    0.0357    0.0000     456.0      35.7    0.0000        0    0.0000
 33       hadgem2_es  r1i1p1   0     0.4556    0.7930    0.3701    1.4064    0.0263    0.0000     456.0      52.7    0.0000        0    0.0000
 34       hadgem2_es  r2i1p1   0     0.4260    0.8542    0.3210    1.2197    0.0374    0.0000     456.0      35.9    0.0000        0    0.0000
 35           inmcm4  r1i1p1   0     0.1880    0.6511    0.1339    0.5088    0.0110    0.0000     456.0      96.3    0.0000        0    0.0000
 36     ipsl_cm5a_lr  r1i1p1   0     0.5264    0.8037    0.4379    1.6641    0.0283    0.0000     456.0      49.6    0.0000        0    0.0000
 37     ipsl_cm5a_lr  r2i1p1   0     0.5014    0.8161    0.4162    1.5817    0.0282    0.0000     456.0      46.2    0.0000        0    0.0000
 38     ipsl_cm5b_lr  r1i1p1   0     0.3343    0.8040    0.2326    0.8839    0.0285    0.0000     456.0      49.5    0.0000        0    0.0000
 39     ipsl_cm5a_mr  r1i1p1   0     0.4641    0.8261    0.3652    1.3878    0.0330    0.0000     456.0      43.4    0.0000        0    0.0000
 40           miroc5  r1i1p1   0     0.4613    0.8633    0.3192    1.2131    0.0487    0.0000     456.0      33.5    0.0000        0    0.0000
 41        miroc_esm  r1i1p1   0     0.3458    0.8287    0.2550    0.9690    0.0289    0.0000     456.0      42.7    0.0000        0    0.0000
 42   miroc-esm-chem  r1i1p1   0     0.3740    0.8659    0.2700    1.0259    0.0374    0.0000     456.0      32.8    0.0000        0    0.0000
 43       mpi_esm_lr  r1i1p1   0     0.4678    0.8839    0.3283    1.2475    0.0531    0.0000     456.0      28.1    0.0000        0    0.0000
 44       mpi_esm_lr  r2i1p1   0     0.4504    0.8039    0.3448    1.3103    0.0322    0.0000     456.0      49.6    0.0000        0    0.0000
 45       mpi_esm_lr  r3i1p1   0     0.4142    0.8251    0.2985    1.1344    0.0357    0.0000     456.0      43.7    0.0000        0    0.0000
 46       mpi_esm_mr  r1i1p1   0     0.4185    0.7006    0.3323    1.2628    0.0211    0.0000     456.0      80.3    0.0000        0    0.0000
 47        mri_cgcm3  r1i1p1   0     0.2362    0.6146    0.1604    0.6094    0.0139    0.0000     456.0     108.8    0.0000        0    0.0000
 48        noresm1-m  r1i1p1   0     0.3416    0.7690    0.2429    0.9230    0.0256    0.0000     456.0      59.6    0.0000        0    0.0000
 49       noresm1_me  r1i1p1   0     0.3722    0.7964    0.2606    0.9901    0.0307    0.0000     456.0      51.7    0.0000        0    0.0000


 BASIC STATISTICS FOR MODEL TIME SERIES: ENSEMBLE-MEAN VALUES
 Results are for realization #1 if only one ensemble member is available
 Results are ensemble-means of time series statistics, not statistics of ensemble-mean time series
NO.          MODEL         MEAN      SDEV      AR-1     TREND
  1         access1_0   -0.0000    0.3802    0.8066    0.3026
  2         access1_3   -0.0000    0.3389    0.6486    0.2778
  3        bcc_csm1_1    0.0000    0.3820    0.7540    0.3031
  4       bcc_csm1_1m   -0.0000    0.4664    0.8219    0.3612
  5          can_esm2   -0.0000    0.5225    0.8829    0.4173
  6             ccsm4    0.0000    0.4274    0.7902    0.3203
  7         cesm1_bgc    0.0000    0.4064    0.7864    0.2986
  8        cesm1_cam5    0.0000    0.3818    0.7215    0.3046
  9         cmcc_cesm   -0.0000    0.4019    0.8803    0.2236
 10           cmcc_cm    0.0000    0.3471    0.6067    0.2701
 11          cmcc_cms    0.0000    0.4316    0.8065    0.3148
 12     csiro_mk3_6_0    0.0000    0.3857    0.8469    0.2822
 13          ec_earth    0.0000    0.3322    0.7528    0.2618
 14         fgoals_g2    0.0000    0.3081    0.7731    0.2354
 15           fio_esm    0.0000    0.3447    0.7647    0.2348
 16          gfdl_cm3    0.0000    0.5338    0.8735    0.4125
 17        gfdl_esm2g    0.0000    0.4553    0.8576    0.3563
 18        gfdl_esm2m   -0.0000    0.4361    0.8934    0.3034
 19      giss_e2_h_p1   -0.0000    0.3275    0.7783    0.2514
 20      giss_e2_h_p3   -0.0000    0.3728    0.8604    0.2890
 21      giss_e2_r_p1    0.0000    0.3187    0.8243    0.2218
 22      giss_e2_r_p2    0.0000    0.3235    0.8243    0.2380
 23      giss_e2_r_p3   -0.0000    0.4154    0.8716    0.3159
 24        hadgem2_cc   -0.0000    0.3882    0.8351    0.2912
 25        hadgem2_es    0.0000    0.4408    0.8236    0.3455
 26            inmcm4    0.0000    0.1880    0.6511    0.1339
 27      ipsl_cm5a_lr    0.0000    0.5139    0.8099    0.4271
 28      ipsl_cm5b_lr    0.0000    0.3343    0.8040    0.2326
 29      ipsl_cm5a_mr    0.0000    0.4641    0.8261    0.3652
 30            miroc5   -0.0000    0.4613    0.8633    0.3192
 31         miroc_esm    0.0000    0.3458    0.8287    0.2550
 32    miroc-esm-chem    0.0000    0.3740    0.8659    0.2700
 33        mpi_esm_lr    0.0000    0.4441    0.8376    0.3239
 34        mpi_esm_mr    0.0000    0.4185    0.7006    0.3323
 35         mri_cgcm3    0.0000    0.2362    0.6146    0.1604
 36         noresm1-m    0.0000    0.3416    0.7690    0.2429
 37        noresm1_me   -0.0000    0.3722    0.7964    0.2606
    Minimum             -0.0000    0.1880    0.6067    0.1339
    Maximum              0.0000    0.5338    0.8934    0.4271
    Mean                 0.0000    0.3882    0.7960    0.2907
    Median               0.0000    0.3820    0.8099    0.2912
    Std. Dev.            0.0000    0.0726    0.0740    0.0634


